<?php
/**
 * The template for displaying all single posts.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package Clikki
 */

get_header(); ?>
	
    <div class="breadcrumb-container">
		<?php clikki_breadcrumb(); ?>
    </div>
	<div id="primary" class="content-area">
		<main id="main" class="site-main" role="main">
			<div class="row">
            	<div class="col-md-8">
					<?php
                    while ( have_posts() ) : the_post();
            
                        get_template_part( 'template-parts/content', 'single');
            
                        the_post_navigation();
            
                        // If comments are open or we have at least one comment, load up the comment template.
                        if ( comments_open() || get_comments_number() ) :
                            comments_template();
                        endif;
            
                    endwhile; // End of the loop.
                    ?>
				</div>
                <div class="col-md-4">
                	<?php get_sidebar(); ?>
                </div>
            </div>
		</main><!-- #main -->
	</div><!-- #primary -->

<?php
get_footer();
