<?php
/**
 * Template part for displaying carousel.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Clikki
 */
	$slider_display = get_theme_mod( 'clikki_display_featured_carousel_setting', 1);
	$slider_cat = get_theme_mod( 'clikki_featured_carousel_setting'); 
?>
	
<?php
	//query posts
	$args =	array(
		'offset'           => 0,
		'category_name'    => $slider_cat,
		'orderby'          => 'post_date',
		'order'            => 'DESC',
		'exclude'          => '',
		'meta_key'         => '',
		'meta_value'       => '',
		'post_type'        => 'post',
		'post_mime_type'   => '',
		'post_parent'      => '',
		'post_status'      => 'publish',
		'suppress_filters' => true
	);
	
	$the_query = new WP_Query( $args );

?>
<?php if($slider_display == 1){ ?> 
<?php if ( get_theme_mod( 'clikki_carousel_label' ) ) { ?>
    <h1 class="section-label"><?php echo esc_html(get_theme_mod( 'clikki_carousel_label' )); ?></h1>
    <div class="border-style"></div>
<?php } ?>
<div id="featured-post" class="flexslider carousel">
	<ul class="slides">
    <!-- items mirrored twice, total of 12 -->
	<?php if ($the_query->have_posts()) : ?>           
        <?php while ($the_query->have_posts()) : $the_query->the_post(); ?> 
        	
            <li>
            	<div class="featured-post-thumbnail">
                <?php if(has_post_thumbnail()){ ?>
                    <a href="<?php the_permalink('') ?>">
						<?php the_post_thumbnail('featured-thumbnail'); ?>
                    </a>
                <?php } else{?>
                	<i class="fa fa-camera"></i>
                <?php } ?>     
                </div>
                <div class="featured-post-meta">
					<?php clikki_posted_on(); ?>
                </div>
                <div class="slide-desc">
                    <div class="desc-container">
                        <h3>
                            <a href="<?php the_permalink('') ?>"><?php the_title(); ?></a>
                        </h3>
                    </div>
                </div>
            </li>
        
        <?php endwhile; ?> 
    <?php endif; ?> 
<?php wp_reset_postdata(); ?>

  </ul>

</div>
<?php } ?>     